@charset "utf-8";

.logoBox{
    width: 20%;
    height: auto;
    padding: 70px 0 0 0;
    margin: 0 auto;
}

.pageTtl{
    font-family: 'Prompt', sans-serif;
    text-align: center;
    padding: 30px 0 0 0;
    font-size: 2.2rem;
}

.cpCatchTxtBox{
    text-align: center;
}

.cpCatchTxtBox p{
    color: #231815;
    font-size: 4.0rem;
    letter-spacing: 0.8rem;
    font-weight: 600;
    text-align: center;
    padding: 70px 0 0 0;
}

.cpCatchTxtBox img{
    width: 50%;
    height: auto;
    position: relative;
    top: -40px;
}

.pm80{
    margin: 0 auto;
    text-align: center;
    font-size: 1.5rem;
    width: 80%;
    font-weight: 600;
    letter-spacing: 0.1rem;
}

.sc3Item img{
    object-fit: cover;
    width: 100%;
}

.pm60{
    margin: -25px auto 0 auto;
    text-align: center;
    width: 60%;
    font-size: 1.5rem;
    font-weight: 600;
    letter-spacing: 0.1rem;
}

.coverCP1, .coverCP3, .coverCP5{
    position: relative;
    left: 0;
    top: 60px;
    width: 100%;
    z-index: 1
}

.coverCP2, .coverCP4, .coverCP6{
    position: relative;
    left: 0;
    top: -20px;
    width: 100%;
}

.coverCP1 img, .coverCP2 img, .coverCP3 img, .coverCP4 img, .coverCP5 img, .coverCP6 img{
    width: 100%;
}

.supTxt {
    padding: 80px 0 20px 0;
}


@media screen and (min-width:1511px) and ( max-width:2000px) {
    .coverCP1, .coverCP3, .coverCP5{
        top: 30px;
    }
    .coverCP2, .coverCP4, .coverCP6{
        position: relative;
        left: 0;
        top: -50px;
        width: 100%;
    }
}
@media screen and (min-width:1111px) and ( max-width:1510px) {
    .coverCP1, .coverCP3, .coverCP5{
        top: 25px;
    }
    .coverCP2, .coverCP4, .coverCP6{
        position: relative;
        left: 0;
        top: -35px;
        width: 100%;
    }
    .pm80{
        font-size: 1.0rem;
    }
    .pm60{
        font-size: 1.0rem;
        margin: -25px auto 0 auto;
    }
    .cpCatchTxtBox p {
        font-size: 3.0rem;
        padding: 50px 0 0 0;
    }
    .pageTtl {
        padding: 15px 0 0 0;
        font-size: 1.5rem;
    }
    .sellerTel .telnumber span{
        font-size: 2.8rem;
    }
}

@media screen and (min-width:900px) and ( max-width:1110px) {
    .coverCP1, .coverCP3, .coverCP5{
        top: 25px;
    }
    .coverCP2, .coverCP4, .coverCP6{
        top: -30px;
    }
    .cpCatchTxtBox p {
        font-size: 2.5rem;
        padding: 15px 0 0 0;
        letter-spacing: 0.5rem;
    }
    .cpCatchTxtBox img {
        top: -15px;
    }
    .pageTtl{
        padding: 15px 0 0 0;
        font-size: 1.2rem;
    }
    .pm80{
        font-size: 0.9rem;
    }
    .pm60{
        font-size: 0.9rem;
        margin: -10px auto 0 auto;
    }
}

@media screen and (max-width: 899px) {
    .supWrap{
        margin: 80px auto 0 auto;
    }


}

@media screen and (min-width:675px) and ( max-width:899px) {
    .lc_navBox{
        padding: 50px 0 0 0;
    }
    .pageTtl{
        font-size: 1.8rem;
        padding: 15px 0 0 0;
    }
    .cpCatchTxtBox p{
        font-size: 2.7rem;
        padding: 15px 0 0 0;
    }
    .cpCatchTxtBox img{
        top: -15px;
    }
    .pm80{
        font-size: 0.9rem;
        padding: 15px 0 0 0;
    }
    .pm60{
        margin: -10px auto 0 auto;
        font-size: 0.9rem;
    }
    .supTxt {
        padding: 0 0 20px 0;
    }
    .coverCP1, .coverCP3, .coverCP5{
        top: 20px;
    }
    .coverCP2, .coverCP4,p .coverCP6{
        top: -20px;
    }
    .cpCatchTxtBox img{
        top: 0;
    }

}

@media screen and (min-width:510px) and ( max-width:674px) {
    .lc_navBox {
        padding: 50px 0 0 0;
        gap: 35px 0;
        }
    .pageTtl{
        font-size: 1.2rem;
        padding: 15px 0 0 0;
    }
    .cpCatchTxtBox p{
        font-size: 2.3rem;
        padding: 20px 0 0 0;
    }
    .pm80{
        width: 90%;
        font-size: 0.8rem;
        padding: 30px 0 0 0;
    }
    .pm60{
        font-size: 0.8rem;
        margin: 0 auto;
    }
    .coverCP1, .coverCP3, .coverCP5{
        top: 15px;
    }
    .coverCP2, .coverCP4, .coverCP6{
        top: -15px;
    }
    .cpCatchTxtBox img{
        top: 0;
    }
    .supTxt{
        padding: 0 0 20px 0;
    }
}

@media screen and (min-width: 510px) {
    .w509{
        display: none;
    }
}

@media screen and (max-width: 509px) {
    .logoBox{
        width: 30%;
        padding: 40px 0 0 0;
    }
    .pageTtl{
        font-size: 1.5rem;
        padding: 15px 0 0 0;
    }
    .cpCatchTxtBox p{
        font-size: 2.5rem;
        padding: 25px 0 0 0;
    }
    .cpCatchTxtBox img{
        width: 90%;
        top: 0;
    }
    .w509{
        display: block;
    }
    .pm80{
        width: 100%;
        font-size: 0.8rem;
        padding: 30px 0 0 0;
    }
    .pm80 span{
        width: 100%;
        font-size: 0.8rem;
        display: block;
    }
    .pm60{
        font-size: 0.8rem;
        margin: 0 auto;
        width: 90%
    }
    .coverCP1, .coverCP3, .coverCP5{
        top: 10px;
    }
    .coverCP2, .coverCP4, .coverCP6{
        top: -15px;
    }
    .cpCatchTxtBox img{
        top: 0;
    }
    .supTxt{
        padding: 0 0 20px 0;
    }
}